

UL
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
OL
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LI
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
#picarea  DIV
{
    text-align: center;
    overflow: hidden;
}

IMG
{
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    vertical-align: top;
    border-left-width: 0px;
}



.picshow
{
    margin: 0px auto;
    width: 720px;
}

#picarea
{
    margin: 0px auto;
    width: 720px;
    background: #fff;
}
#bigpicarea
{
    position: relative;
    margin: 0px auto;
    width: 720px;
    overflow: hidden;
}
.image
{
    text-align: center;
    width: 382px;
    height: 531px;
}
.image IMG
{
    border-bottom: #ececec 1px solid;
    border-left: #ececec 1px solid;
    margin: 0px auto;
    border-top: #ececec 1px solid;
    border-right: #ececec 1px solid;
}
#bigpicarea .word
{
    margin: 0 auto;
    width: 354px;
    background: #eee;
    text-align: center;
    height: 77px;
}
#bigpicarea .word H3
{
    text-align: center;
    line-height: 77px;
    height: 77px;
    color: #333;
    font-size: 14px;
}
#bigpicarea .ui-els-hide
{
    display: none;
}
#thumbs
{
    list-style-type: none;
    margin: 0px auto;
    width: 490px;
    height: 140px;
    background: #f3f3f3;
    border: #ccc 1px solid;
    overflow: hidden;
}
* HTML #thumbs
{
    height: 100%;
}
#thumbs LI
{
    margin: 0px 7px;
    width: 93px;
    display: inline;
    float: left;
    height: 110px;
    margin-bottom:2px;
}
#thumbs UL
{
    float: left;
    margin-top: 3px;
    width: 432px;
    overflow: hidden;
    height:124px;
}
#thumbs LI.last_img
{
    margin-right: 4px;
}
#thumbs LI.first
{
    float: left;   
    width: 9px;
    height: 16px;
    cursor: pointer;
}
#thumbs LI.last
{
    float: left;    
    width: 9px;
    height: 16px;
    cursor: pointer;
}
#thumbs LI A
{
    width: 97px;
    display: block;
    font-size: 0px;
    padding: 12px 0px 0px 0px;
    height: 110px;
}
#thumbs LI A:hover
{
    width: 97px;
    display: block;
    height: 124px;
    background: url(../images/xbj.png) no-repeat;
}
#thumbs LI A.current
{
    width: 97px;
    display: block;
    height: 124px;
    background: url(../images/xbj.png) no-repeat;
}
#thumbs LI.first IMG
{
}
#thumbs LI.last IMG
{
}
.btnPrev{ float:left; width:18px; height:76px; margin-left:10px; margin-top:32px; cursor:pointer}
.btnNext{ float:right; width:18px; height:76px; margin-right:10px; margin-top:32px;cursor:pointer}
.bigbtnPrev
{
    width: 110px;
    height: 351px;
    cursor: pointer;
    float: left;
    padding-left: 30px;
    margin-top: 210px;
}
.bigbtnNext
{
    width: 90px;
    height: 93px;
    cursor: pointer;
    float: left;
    padding-left: 62px;
    margin-top: 210px;
}
#big_play_prev
{
    background-image: url(../images/leftbig.png);
    width: 47px;
    display: block;
    height: 93px;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/leftbig.png');
}
#big_play_next
{
    background-image: url(../images/rightbig.png);
    width: 47px;
    display: block;
    height: 93px;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='../images/rightbig.png');
}
#smallpicarea
{
    margin: 0px auto;
    width: 720px;
    padding-top: 20px;
    text-align: center;
}
